View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000723Ecere SDKtarballpublic2012-03-28 18:402013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000723: cross-build for Windows on Linux
DescriptionCross-build for Windows on Linux
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000691)
jerome (administrator)
2013-04-24 02:47

cross-building works now

- Issue History
Date Modified Username Field Change
2012-03-28 18:40 redj New Issue
2012-03-29 07:54 redj Category => Ecere SDK Tarball
2012-03-29 07:54 redj Project @10@ => Ecere SDK
2012-03-29 08:19 redj Summary tarball: cross-build for Windows on Linux => cross-build for Windows on Linux
2013-04-24 02:47 jerome Status new => resolved
2013-04-24 02:47 jerome Fixed in Version => 0.44.01
2013-04-24 02:47 jerome Resolution open => fixed
2013-04-24 02:47 jerome Assigned To => jerome
2013-04-24 02:47 jerome Note Added: 0000691
2013-05-22 20:24 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.01 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker